/* CSS Document */

#patronlineAlertBg		{ position:fixed; z-index:10000000; background:#000; opacity:.5; width:100%; height:100%; top:0; left:0; display:none; }
#patronlineContent		{ position:absolute; z-index:10000001; background:#fff; padding:10px; border:1px solid #dadada; top:50%; left:50%; width:50px; height:50px;}

div#patronlineLoad		{ width:600px; height:450px;}
img#close-patronline 	{}
#loader					{ position:absolute; top:50%; left:50%;position:absolute; z-index:100000200;}

#patronlinecntrl		{ position:absolute; top:0; left:0; width:100%; height:100%; }
#patronlinecntrl .cntrl		  	{ position:absolute; top:0; width:60px; padding:0px 10px; height:100%; opacity:.3 }
#patronlinecntrl .cntrl:hover	{ opacity:1 }

#patronlinecntrl .left 				{ left:0; background:url(images/left-cntrl-patronline.png) center center no-repeat; cursor:pointer}
#patronlinecntrl .right 		{ right:0; background:url(images/right-cntrl-patronline.png) center center  no-repeat; cursor:pointer}


#patronlineContent #patronlinedescription	{position:absolute; width:100%; padding:20px; background:#000; bottom:10px; color:#fff; font-family:Arial; font-size:12px;}


.patronlineFade 	 {}

.patronlineFade  img {display:none; }

.sliderNav 	  { position:absolute; bottom:1px;}
.sliderNav li { float:left; width:8px; height:8px; list-style:none; cursor:pointer;
-webkit-border-radius: 5px; -moz-border-radius: 2px; border-radius: 5px; margin:5px; padding:0px; border:1px solid #333; background:#666;}
.sliderNav li.selected { background:#ddd;}


/** tpl **/


#pBg		   { position:fixed; z-index:10000; background:#000; opacity:.5; width:100%; height:100%; top:0; left:0; display:none; }
#pBox		   { position:fixed; z-index:10000001; background:#fff; padding:17px; border:1px solid #dadada; top:50%; left:50%; width:250px; height:100px;
-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5);
 box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5);
 -webkit-border-radius: 2px;
    border-radius: 2px;
}
#pClose		   { position:absolute; right:0px; top:0px; width:18px; height:18px; cursor:pointer; z-index:10000001;}
#pClose:hover  { opacity:.8}
#pLoader	   { position:absolute; width:28px; height:28px;}

#pLoad		   {display:none;}
#pControlls	   { position:absolute; top:0; left:0; width:100%; height:100%; }
#pControlls .cntrl { position:absolute; top:0; width:60px; padding:0px 10px; height:100%; opacity:.3 }
#pControlls .cntrl:hover {opacity:1 }
#pControlls #prevCntrl {left:0; background:url(images/left-cntrl-patronline.png) center center no-repeat; cursor:pointer}
#pControlls #nextCntrl {right:0; background:url(images/right-cntrl-patronline.png) center center no-repeat; cursor:pointer}


.pMenu ul	   {  position:absolute; top:33px; left:0;  padding:0;  display:none; }
.pMenu ul li   { float:none; height:25px !important;}


.pLeft		{ float:left;}
.pRight		{ float:right;}
.pCenter	{ margin-left:auto; margin-right:auto;}


.pSlider   { display:none;}
.pSlider:first-child { display:inline-block;}